
QGIS Application - Bug report #10725

"symbol levels" help button does not work

2014-06-25 09:52 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19112

Description

Open a layer Properties Dialog

Go to Style Tab and click on the Advanced button in right bottom of the dialog and select "symbol levels" 

In the dialog opened, click on the help button.

Nothing happens. It seems there is no doc related.

History

#1 - 2014-06-25 11:48 AM - Giovanni Manghi

- Category changed from Documentation and Help to GUI

- Subject changed from The help button does not work to "symbol levels" help button does not work

#2 - 2016-01-18 06:06 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Help button removed in master. Please reopen if necessary
